Ir para o Menu
Pesquisar a Base de conhecimento
Cloud: Instalador do endpoint apresenta falha ao executar no Mac OS X 10.5 ou inferior
Número de Referência: AA-00420 Visualizações: 1363 Criado: 11-11-2013 10:25 Última Atualização: 20-11-2013 17:06

Referência Sophos: http://www.sophos.com/en-us/support/knowledgebase/9000/9100/119813.aspx

- Descrição:

Quando você executa o instalador Sophos Cloud Endpoint (SophosInstall.zip) para Mac em um OS X 10.5 ou inferior, você visualiza a seguinte mensagem:

You cannot use the application "Sophos Installer" with this version of Mac OS X.

ou

You cannot open the application "Sophos Installer" because it is not supported on this system.

Quando você executa o instalador Sophos Cloud Endpoint (SophosInstall.zip) diretamente pela lista de downloads do Safari, você visualiza a seguinte mensagem:


Safari can't open the file.

Safari can't open the file "Sophos Installer" because no available application can open it.

- O que fazer?

Você precisa fazer o upgrade do OS X para 10.6 (Snow Leopard) ou superior para poder instalar o Sophos Cloud para Mac.

Atenção!!!

Para maiores informações abra um chamado para a nossa equipe de suporte através do nosso painel de controle, para isso siga as instruções disponíveis no artigo abaixo:

Instruções para Suporte Técnico - M3Corp:
http://suporte.m3corp.com.br/article/AA-00283